<?php
$action=mysql_fetch_array(mysql_query("SELECT * FROM `kolhoz_action` "));

require_header ('Акции');
echo'<div class="content">
<div class="block">';
$days = date("j",$action['time']);
$montf = date("n",$action['time']);
if($montf==1)$month='января';
elseif($montf==2)$month='февраля';
elseif($montf==3)$month='марта';
elseif($montf==4)$month='апреля';
elseif($montf==5)$month='мая';
elseif($montf==6)$month='июня';
elseif($montf==7)$month='июля';
elseif($montf==8)$month='августа';
elseif($montf==9)$month='сентября';
elseif($montf==10)$month='октября';
elseif($montf==11)$month='ноября';
elseif($montf==12)$month='декабря';

if($action['id_action']==1){$titl='Суперакция!';$text='Скидка на грядки, полки, загоны, технику и прокачку садов 50% для всех!';}
if($action['id_action']==2){$titl='Акция!';$text='Скидка 50% на любую технику!';}
if($action['id_action']==3){$titl='Акция!';$text='Скидка 50% на новые грядки,загоны,полки,пруды!';}
if($action['id_action']==4){$titl='Акция!';$text='Скидка 50% на кохозные постройки!';}


echo'<span class="title">'.$titl.'</span><br/>'.$text.'<br/><br/>Скидка активируется после покупки любого количества рубинов или ключа для погреба.<br/><br/>
<span class="title">Внимание!</span><br/>Скидка активна в течение суток после последней покупки, достаточно <a href="/payment'.($_SERVER['HTTP_HOST']=='vk.vferme.com'?'_vk':null).'"><span class="epic">купить</span></a> 1 рубин и вы получите скидку';
//if($ku['action_time']>$time)echo'<span class="minor"><br/>Скидка актвирована до '.($ku['action_time']<$action['time']?''.(vremja($ku['action_time'])).'':''.(vremja($action['time'])).'').'</span>';
echo'<br/>Срок действия акции: до '.($days-1==0?''.$days.' '.$month.'':''.($days-1).' '.$month.' включительно.').'';
if($ku['action_time']>$time OR isset($id_action))echo'<br/><span class="title">Скидка активна!</span>';
?>